Looking for matplotlib Keywords? Try Ask4Keywords

matplotlibIntégration avec TeX / LaTeX


Remarques

  • La prise en charge de LaTeX par Matplotlib nécessite une installation LaTeX opérationnelle, dvipng (qui peut être incluse avec votre installation LaTeX) et Ghostscript (GPL Ghostscript 8.60 ou version ultérieure est recommandé).
  • Le support pgf de Matplotlib nécessite une installation récente de LaTeX incluant les packages TikZ / PGF (tels que TeXLive), de préférence avec XeLaTeX ou LuaLaTeX.

Intégration avec TeX / LaTeX Exemples Liés